:root {
  --kv-ee-body-font-family:
    "Fira Sans",
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "Meiryo",
    "Noto Sans JP",
    sans-serif;
  --kv-ee-heading-font-family:
    "Playfair Display",
    "Hiragino Mincho ProN",
    "Yu Mincho",
    "Noto Serif JP",
    serif;
}

body,
button,
input,
select,
textarea,
.kv-site,
.wpcf7,
.wpcf7-form-control,
.page-title,
.sinatra-nav > ul > li > a,
.sinatra-logo .site-title,
.si-page-header-wrapper {
  font-family:
    "Fira Sans",
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "Meiryo",
    "Noto Sans JP",
    sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.sinatra-logo .site-title,
.page-header .page-title {
  font-family:
    "Playfair Display",
    "Hiragino Mincho ProN",
    "Yu Mincho",
    "Noto Serif JP",
    serif;
}
